** RESERVED **

CVE-2012-4569

LetoDMS Multiple Cross Site Scripting Vulnerabilities
oss-security - Fwd: Old CVE ids, public, but still \"RESERVED\"
oss-security - Re: Re: CVE request: LetoDMS, more issues
debian-CVE-2012-4569